/* CSS Document */
* 		{ margin: 0; padding: 0; }	
html 	{ border: 0; background-color: #ffffff; font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif; font-size: 9px; line-height: 16px; color: #42747a; }
body 	{  }
#site 	{ margin:50px auto 0 auto; width: 600px; text-align:center; }

/*	---------------------------------- Formatierung ---------------------------------- */

hr 		{ margin: 0 0 5px 0; padding: 0; border:none; border-bottom: 1px solid #626568; color: #FFFFFF; background-color: #FFFFFF; height: 1px;  }

p { margin: 0; padding: 0; }
.dunkel { color: #626568; }

a:link, a:visited { color: #42747a; text-decoration: none; }
a:hover, a:active { color: #626568; text-decoration: none; }

